[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvir] Libvirt / Xen incompatible versions.



We've just installed the last advanced version of  Xen on our IA64 platform.
Unfortunatly, the build of the 0.1.4 version of libvirt with this version of Xen is not successful. The C header file of Xen /usr/include/xen/dom0_ops.h used by libvirt in xen_internal.c has been modified.
The dom0_getdomaininfo_t structure is no more decared in this header file.
Are you aware of this problem?
What is the latest version of Xen on which libvirt has been successfully built and tested? Thanks.
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]